

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
06 Jan 2008 03:52:20 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.186])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m05JqHSG011228	for <[email-masked]>;
Sun, 06 Jan 2008 03:52:18 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so5277475rvf.37 for
<[email-masked]>; Sat, 05 Jan 2008 11:52:16 -0800 (PST)
Received: by 10.142.246.8 with SMTP id t8mr5641938wfh.8.1199562736370; Sat,
05 Jan 2008 11:52:16 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs232115wfi; Sat,
05 Jan 2008 11:52:15 -0800 (PST)
Received: by 10.64.156.2 with SMTP id d2mr38139133qbe.54.1199562733892; Sat,
05 Jan 2008 11:52:13 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q14si10904455qbq.33.2008.01.05.11.52.11; Sat,
05 Jan 2008 11:52:13 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E010O023585; Sat,
05 Jan 2008 13:47:43 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14317285 for [email-masked]; Sat,
05 Jan 2008 13:47:43 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05JlgXx023938 for
<[email-masked]>; Sat, 05 Jan 2008 13:47:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m05JlaNn004433 for
<[email-masked]>; Sat, 05 Jan 2008 13:47:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m05JlatE012634 for
<[email-masked]>; Sat, 05 Jan 2008 13:47:36 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m05JlZJn012633 for [email-masked]; Sat, 05 Jan 2008 13:47:35 -0600
Date: Sat, 05 Jan 2008 13:47:35 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801050142
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

773
FXPQ60 PGUM 051947
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
547 AM CHST SUN JAN 6 2008

.SYNOPSIS...
PGUA WSR-88D SHOWS THE SHEAR LINE JUST NORTH OF SAIPAN. SOME OF
THE MORE ACTIVE SHOWERS HAVE TOPS AROUND 45 THOUSAND FEET. IR
SATELLITE SHOWS AN AREA OF INCREASED CLOUDINESS APPROACHING FROM
THE NORTHEAST.

&&

.DISCUSSION...
WHILE THE CLOUDINESS MENTIONED ABOVE SHOULD REMAIN BELOW MOSTLY
CLOUDY LEVELS...WENT AHEAD AND UPPED THE CLOUDS A BIT SO THE
FORECAST NOW READS PARTLY SUNNY INSTEAD OF PARTLY CLOUDY. MODELS
SEEM TO BE COMING INTO LINE SAYING THAT THE SHEAR LINE WILL STALL
JUST NORTH OF SAIPAN FOR THE NEXT DAY OR SO THEN RETREAT BACK TO
THE NORTH. RATHER DRY PATTERN OF SHEAR LINES TO THE NORTH...
TROPICAL SHOWERS TO THE SOUTH...AND NOTHING OVER US SEEMS LIKELY
TO REMAIN IN PLACE FOR THE NEXT WEEK OR SO. A BIG HIGH IS SUPPOSED
TO MOVE OUT THURSDAY OR FRIDAY WHICH COULD CAUSE WINDS TO KICK UP
A BIT. WILL HAVE TO MONITOR THE HIGH AS IT MOVES OFF CHINA.

&&

.MARINE...
NO HARD EVIDENCE LIKE SURF OBSERVATIONS OR ALTIMETRY TO JUDGE
WHETHER OR NOT TO CANCEL THE HIGH SURF ADVISORY. EVEN THE BUOY IS
NOT VERY USEFUL...BEING SHIELDED FROM NORTH SWELL BY ITS LOCATION.
THEREFORE FIGURED THE PATH OF LEAST REGRET WAS TO EXTEND THE HIGH
SURF ADVISORY UNTIL ZONE ISSUANCE TIME THIS AFTERNOON AS MODELS
WERE ALREADY SOMEWHAT UNDER DOING THE SWELL. ACCOMPLISHED THIS
MERELY BY INCREASING THE PERIOD OF THE NORTH SWELL BY 1 SECOND SO
THAT IT MATCHED THE PERIOD FROM LAST NIGHT. THIS IS A DECISION FOR
THE DAY SHIFT TO MAKE AFTER RECEIVING SOME VISUAL REPORTS
CONFIRMING THAT THE WAVES HAVE NOW IN FACT DECREASED BELOW
CRITERIA. IN CONJUNCTION WITH THE INCREASED WINDS MENTIONED
ABOVE...WAVE WATCH 3 MODEL IS FORECASTING A POSSIBLE SMALL CRAFT
ADVISORY AROUND FRIDAY. IF THE WINDS MATERIALIZE THIS COULD INDEED
HAPPEN.

&&

.FIRE WEATHER...
KBDI CONTINUES ITS SLOW RELENTLESS CLIMB WITH NO END IN
SIGHT...REACHING 553 TODAY. OF NOTE...BOTH THE ECMWF HI-RES AND
GFS40 PREDICT A CHANCE OF RED FLAG CONDITIONS THIS WEEKEND. THIS
WILL DEFINITELY BE A SITUATION TO KEEP A WATCHFUL EYE ON.

&&

.EASTERN MICRONESIA...
FAIR CONDITIONS WITH HIGH CLOUDS WILL BE THE RULE FOR KOSRAE AND
MAJURO UNTIL MONDAY. CONVECTION TO THE NORTHWEST WILL KEEP CLOUDS
AND A FEW SHOWERS OVER POHNPEI TODAY...THEN FAIR WEATHER WILL FOLLOW
INTO MONDAY AS WELL. BOTH GFS AND ECMWF ARE INDICATING THAT A
TRADE-WIND DISTURBANCE WILL BRING WET WEATHER FOR THE MARSHALL
ISLANDS BY MONDAY NIGHT. THIS FEATURE WILL THEN TRACK WESTWARD INTO
KOSRAE AND THEN POHNPEI NEXT WEEK.

LATEST COMPUTER MODEL SUGGESTS HIGH SURF ADVISORY WILL CONTINUE
INTO MONDAY FOR KOSRAE. FOR MAJURO...SURF HEIGHTS HAS DECREASED
BELOW ADVISORY LEVEL.

&&

.WESTERN MICRONESIA...
THE SURFACE TROUGH DEPARTING POHNPEI IS GENERATING SCATTERED SHOWERS
AND ISOLATED THUNDERSTORMS OVER CHUUK AND WILL CONTINUE TO DO SO
INTO MONDAY MORNING. A PERIOD OF DRY WEATHER WILL THEN PREVAIL THROUGH
WEDNESDAY. FORECAST MODELS MENTIONED ABOVE ALSO PREDICT THE SAME
TRADE DISTURBANCE SPREADING INTO CHUUK AROUND MID WEEK.

WITH THE NEAR-EQUATORIAL TROUGH LIFTING NORTHWARD CLOSER TO
PALAU....INCREASING CONVERGENCE WILL PRODUCE PERIODS OF SCATTERED
SHOWERS OVER THE STATE INTO TONIGHT. RESIDUE CONVERGENCE WILL THEN
KEEP CLOUDINESS AND ISOLATED SHOWERS UNTIL MONDAY NIGHT. YAP WILL BE
TOO FAR NORTH TO BE DIRECTLY AFFECTED BY THE TROUGH. UPPER-LEVEL
FLOW WILL STREAM HIGH CLOUDS OVER THE ISLAND FROM TIME TO TIME. BOTH
STATES WILL THEN ENJOY PARTLY CLOUDY SKIES INTO MID WEEK.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 4 PM CHST THIS AFTERNOON FOR
GUZ001>004.

MARIANAS WATERS...NONE.
&&

$$

STANKO/CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.